#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 01 15:19:57 JST 2021
maven-metadata-acrylic-repo2.xml.lastUpdated=1638339597636
maven-metadata-central.xml.lastUpdated=1638339597649
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-central.xml.error=
